esme-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ethan Jewett <esjew...@gmail.com>
Subject Re: Question about XCode requirement when running ESME dev env in Mac OSX
Date Wed, 17 Aug 2011 06:57:11 GMT
Hi Henry,

Yes, either Maven or SBT. However, I don't remember which version of
SBT we are currently supporting (I'm still mostly using Maven)! I
think SBT 0.10 support is now in trunk.

Cheers,
Ethan

On Tue, Aug 16, 2011 at 7:55 PM, Henry Saputra <henry.saputra@gmail.com> wrote:
> Thanks for the reply Ethan.
>
> So ESME support building using maven and SBT?
>
> - Henry
>
> On Tue, Aug 16, 2011 at 3:45 AM, Ethan Jewett <esjewett@gmail.com> wrote:
>> Hi Henry,
>>
>> If I remember correctly, XCode gives you Maven and Subversion (?). If
>> you are using SBT it might be possible to proceed without XCode, but
>> my feeling is that you'll probably run into a missing component
>> eventually.
>>
>> If you want to give it a shot without XCode and update us, we'd
>> definitely welcome additions to the documentation!
>>
>> Cheers,
>> Ethan
>>
>> On Tue, Aug 16, 2011 at 12:24 AM, Henry Saputra <henry.saputra@gmail.com> wrote:
>>> Hi Guys,
>>>
>>> Looking at dev guide from
>>> http://esme.apache.org/docs/install/mac-os-x-10.6-installation-guide.html
>>> , looks like its recommended to have XCode installed.
>>>
>>> I was wondering what is the purpose of XCode 4 to run ESME?
>>>
>>>
>>> Thanks,
>>>
>>> - Henry
>>>
>>
>

Mime
View raw message